// import request from '#/utils/request';
import { requestClient } from '#/api/request';
// 查询流程表单列表
export function listForm(query) {
  return requestClient.get('/flowable/form/list', { params: query });
}

// 查询流程表单详细
export function getForm(formId) {
  return requestClient.get(`/form/${formId}`);
}
// 新增流程表单
export function addForm(data) {
  return requestClient.post('/form', { data });
}
// 修改流程表单
export function updateForm(data) {
  return requestClient.put('/form', { data });
}

// 删除流程表单
export function delForm(formId) {
  return requestClient.delete(`/form/${formId}`);
}
